Update user's information
Updates a user’s information.
Required authentication scopes: user_write.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization ID Guid
Query parameters
apply_license_override
If an account has an IAM plan with licenses, this query specifies how a user’s license is handled. Values: true - Updates the user’s existing license; false - Adds a license to the user
Request
This endpoint expects an object: request
users
A list of users whose information you want to change.
auto_activate_memberships_on_reactivation
When set to true, the user’s memberships will be automatically activated on user reactivation without the need to send another activation email.
Response
OK
success
When true, the request to change user information succeeded.
users
A list of users whose email addresses have been updated.